Subject: Ack! Numbers

From: Robin Lee Powell <[email-masked]>
Date: Mon, 19 Mar 2001 20:51:42 -0500

Why, in the name of all that's holy, are the first letters of the number
cmavo not in increasing alphabetical order? That would have been _SO_
nice for sorting.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP